@charset "UTF-8";
/* CSS Document */
.clear:after
{
content:"";
display:block;
clear:both;
}
.setpupform .sp{
display: none!important;
}
@media screen and (max-width:980px){
.setpupform .pc{
display: none;
}
}
@media screen and (max-width:767px){
.setpupform .tab-pc{
display: none !important;
}
.setpupform .sp{
display:inline-block!important;
}
}
.setpupform .message{
border: 2px solid #bf1920;
padding: 20px;
margin-bottom: 60px;
color:#bf1920;
font-weight: bold;
position: relative;
}
@media screen and (max-width:767px){
.setpupform .message{
padding: 15px;
margin-bottom:10px;
}
}
.setpupform .message .icon{
position: absolute;
top: 20px;
left: 20px;
width: 40px;
height: 40px;
font-size: 30px;
text-align: center;
line-height: 40px;
background:#bf1920;
color: #fff;
border-radius: 50%;
}
@media screen and (max-width:767px){
.setpupform .message .icon{
top: 15px;
left: 15px;
width: 30px;
height: 30px;
font-size: 20px;
line-height:30px;
}
}
.setpupform .message .note{
margin-left: 60px;
line-height:1.4;
}
@media screen and (max-width:767px){
.setpupform .message .note{
font-size: 9pt;
margin-left: 40px;
}
}

#js-l-contact-list{
font-size:14px;
line-height:1.8;
-webkit-text-size-adjust: 100%;
font-weight:500;
}
#js-l-contact-list .headline-section{
margin-bottom: 40px;
}
.setpupform{
max-width: 1100px;
margin: 0 auto;
padding: 20px 40px;
text-align: center;
box-sizing: border-box;
background: #fff;
}
@media screen and (max-width:980px){
.setpupform{
padding: 20px;
}
}
@media screen and (max-width:767px){
.setpupform{
padding:15px;
}
}
.setpupform .setpupformTtl{
text-align: center;
font-size: 150%;
margin-bottom: 20px;
color:#000000;
/* color:#bf1920; */
font-weight: bold;
}
@media screen and (max-width:767px){
.setpupform .setpupformTtl{
font-size:8pt;
}
}
.required-word{
text-align: left;
font-size: 100%;
margin-bottom: 5px;
/* color:#ff0000; */
color:#bf1920;
font-weight: bold;
}
@media screen and (max-width:767px){
.required-word{
font-size:10pt;
}
}
/* ▼IE10・IE11用 */
:-ms-input-placeholder {
color: #d4d4d4;
}
/* ▼Chrome・Safari・Opera用(※Edgeにも使える) */
::-webkit-input-placeholder {
color: #d4d4d4;
}
/* ▼Firefox18以前用 */
:-moz-placeholder {
color: #d4d4d4;
}
/* ▼Firefox19以上用 */
::-moz-placeholder {
color: #d4d4d4;
opacity: 1;
}
/* ▼CSS標準(予定)の記述 */
:placeholder-shown {
color: #d4d4d4;
}
/* SNSボタン全体 */
.sns-button {
    margin: 3px;
    padding: 0px;
    text-align: center;
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin-left: 30%;
}
.sns-button a {
    text-decoration: none;
}
/* 各 SNS ボタンのボックス */
.sns-button li  {
    display: inline-block; 
    margin: 5px;
    padding: px 0px;
    border-radius: 4px;
    box-shadow:2.8px 2.8px #4c4550;
    width: 70px;
    height: 70px;
    /* line-hight: 70px; */
}
/* アイコン */
.sns-button i {
    text-align:center;
    font-size: 35px;
    margin: 0px;
    padding: 17px 0px 0px 0px;
    color: #fff;
}
/* アイコンホバー */
.sns-button li:hover{
    opacity: 0.8;
}
.sns-wide{
    width: 100%;
    display: flex;
    align-items: center; /* 中央揃え */
    /* margin-left: 25%; */
    justify-content: center;
    margin-left: 0; /* 左余白をリセット */
}
.sns-word{
    /* margin-left: 5%; */
    margin-left: 10px;
    flex: 1; /* 残りのスペースを占有 */
    text-align: left; /* テキストを左揃え */
}
.font {
    font-size: 140%;
    font-weight: bold;
    margin-bottom: -1%;
}
.youtube {
    margin-bottom: -10px;
}
@media screen and (max-width:767px){
    .sns-button {
        margin-left: 0%;
    }
    .sns-wide{
        margin-left: 0%;
    }
}
/* ボタンの色 */
.button_twitter   { background: #1da1f2; }
.button_facebook  { background: #3b5998; }
.button_pocket    { background: #ee4056; }
.button_pinterest { background: #BD081C; }
.button_line      { background: #6cc755; }
.button_instagram { background: #CF2E92; }
.button_tumblr    { background: #39475D; }
.button_youtube   { background: #DA1725; }
.button_linkedin  { background: #0e76a8; }
.button_evernote  { background: #2DBE60; }
.button_note      { background: #000000; }